beautifulsoup4==4.12.3
bs4==0.0.2
contourpy==1.2.1
cycler==0.12.1
DateTime==5.5
et-xmlfile==1.1.0
fonttools==4.53.1
kiwisolver==1.4.5
lxml==5.2.2
matplotlib==3.9.1
numpy==2.0.0
openpyxl==3.1.5
packaging==24.1
pandas==2.2.2
pillow==10.4.0
psycopg2==2.9.9
pyparsing==3.1.2
python-dateutil==2.9.0.post0
pytz==2024.1
six==1.16.0
soupsieve==2.5
tzdata==2024.1
zope.interface==6.4.post2
